# Class LoopIteration

Namespace: Thelia\Tpex\Element\Loop
Located at core/lib/Thelia/Tpex/Element/Loop/LoopIteration.php

Methods summary
`public` | # `__construct( )`
`public` | # `addVarVal( mixed $var, mixed $value )`
`public` | # `setReplacement( mixed $replacement )`
`public` | # `getReplacement( )`
`public` | # `setPrefix( mixed $prefix )`
`public` | # `getPrefix( )`
`public` | # `getVarVal( )`

Properties summary
`protected mixed` | $replacement | `` | #
`protected mixed` | $prefix | `` | #
`protected mixed` | $varval | `` | #